Results 1 to 2 of 2

So i just got the Curve (8300) model. Unfortunately not the newer one. But my ... Macs & MacBooks forum

  1. #1
    SaturnV's Avatar
    SaturnV no está en línea Stack level 1
    Join Date
    Aug 2007
    PIN/ID
    24109A91
    Posts
    12

    Curve Tether - Particular OS version?

    Advertisement



    So i just got the Curve (8300) model. Unfortunately not the newer one. But my question is, in order to get tethering mode to work, is there a particular Blackberry OS version that needs to be installed on the phone? I remember when I had the Pearl, that only one version worked and all the others didn't. I just want to make sure that those who are able to connect their Curve to their Mac via bluetooth for tethering can verify to me what OS version they are using. I am with AT&T and my OS version is 4.2.2.89. Much appreciation.

  2. #2
    jstodda's Avatar
    jstodda no está en línea Stack level 3
    Join Date
    Feb 2008
    PIN/ID
    241E85A8
    Posts
    95

    Re: Curve Tether - Particular OS version?

    ~via BB (wap.pinstack.com)~

    With att I am not sure. 4.0 or higher is generally what is needed as it includes the bluetooth modem options. Check your computer and look under phone and modems in control panel. I noticed you said you had a mac so you'll have to translate into "apple" language because I'm not as familiar. Basically, ensure you have a bluetooth modem setup (can be generic). It should allow a much higher data ate (over 115 for standard usb modem). As long as you have that, and you can pair your laptop to your device, you should be able to set it up without problems. Let me know if I can help further.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •